Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 18:49:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c azma ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azma ali Bot:  Hi Azma Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682760366 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:44 PM, 01st Aug                     azma ali                    Ok           10:44 PM, 01st Aug                   Sohaib                   Hi&nbsp;Azma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 PM, 01st Aug                   Sohaib                   We see that you have placed your order on Jul 29, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly  expected that within tomorrow           10:47 PM, 01st Aug                   Sohaib                   Is there anything else I can help you with?           10:47 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929754